## drupal7-mod-libraries 2.1

=== debian/changelog ===
drupal7-mod-libraries (2.1-3) unstable; urgency=low

  * Lintian issues resolved

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 27 May 2013 13:20:44 +0200

drupal7-mod-libraries (2.1-2) unstable; urgency=low

  * Release to unstable
  * README.Debian now explains directory layout and symlinks for /usr/local

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 27 May 2013 11:52:00 +0200

drupal7-mod-libraries (2.1-1) experimental; urgency=low

  * Initial release (Closes: #704196)

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 29 Mar 2013 09:34:19 +0000
