=== debian/control ===
Source: drupal7-mod-libraries
Section: web
Priority: extra
Maintainer: Daniel Pocock <daniel@pocock.com.au>
Build-Depends: debhelper (>> 8.0.0)
Standards-Version: 3.9.4
Homepage: http://drupal.org/project/libraries
Vcs-Git: git://git.debian.org/collab-maint/drupal7-mod-libraries.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/drupal7-mod-libraries.git;a=summary

Package: drupal7-mod-libraries
Architecture: all
Depends: ${misc:Depends}, drupal7
Description: libraries modules for Drupal 7
 The common denominator for all Drupal modules/profiles/themes that
 integrate with external libraries.
