=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/drupal7-mod-libraries
BUILDDIR = $(DESTDIR)//usr/share/drupal7/modules/libraries

clean: 
	dh_testdir
	dh_testroot
	dh_clean

build: ;
install: 
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_installdocs README.txt tests
	cp -r libraries.install libraries.drush.inc libraries.module libraries.api.php libraries.info $(BUILDDIR)
	find $(BUILDDIR) -type f |xargs chmod 0644

build-arch:	build
build-indep:	build

binary-arch: ;
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs CHANGELOG.txt
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
