=== debian/watch ===
version=3
http://drupal.org/project/libraries .*/libraries-7.x-(\d[\d_.]+)\.tar\.gz
